var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/shop/route.js")
R.c("server/chunks/[root-of-the-server]__1kq8ruu._.js")
R.c("server/chunks/[root-of-the-server]__16zjpcj._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_shop_route_actions_1vfwuc2.js")
R.m(41210)
module.exports=R.m(41210).exports
